debug: false
security:
  oidc:
    issuer-url: "https://auth.noxs.me"
    redirect-url: "https://gatus.noxs.me/authorization-code/callback"
    client-id: "gatus"
    client-secret: "7Jp2maNdaNMHLRW5wJmeFv5K9qTVY8KU"
    scopes: ["openid"]
ui:
  title: "Noxs Health status"
  header: "Noxs Health status"
  logo: ""
  description: "Noxs infrastructure monitoring."
maintenance:
  enabled: true
  start: 01:00
  duration: 4h
  every: [Monday, Tuesday, Wednesday, Thursday, Friday, Saturday, Sunday]
storage:
  type: sqlite
  path: /data/gatus.db
client:
  insecure: true
  ignore-redirect: false
  timeout: 10s

###########################################################################################################
#                                             Alerting
###########################################################################################################
alerting:
  telegram: 
    token: "5692126889:AAFjX9kYsOCV31tl3EVc0_jBhpNkBKp7_RA"
    id: "-1001730456573"
    default-alert:
      enabled: true
      send-on-resolved: true
      description: "A problem has been raised."
      failure-threshold: 3
      success-threshold: 2
  pagerduty: 
    integration-key: "R03DGV8RUFBGNWX0A33EYX419VS1IM2V"
    default-alert:
      enabled: false
      failure-threshold: 3
      success-threshold: 2
      send-on-resolved: true
  ntfy:
    topic: "Sysadmin"
    priority: 2
    url: https://ntfy.noxs.me
    default-alert:
      enabled: false
      failure-threshold: 3
      send-on-resolved: true

endpoints:
###########################################################################################################
#                                             1. Core
###########################################################################################################
  - name: Authelia  # Name of your service, can be anything
    enabled: true 
    group: 1. Core
    url: "https://authelia.noxs.me"
    interval: 180s     # Duration to wait between every status check (default: 60s)
    conditions:
      - "[STATUS] == 200"         # Status must be 200
      - "[RESPONSE_TIME] < 400"   # Response time must be under 300ms
    alerts:
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************        
  - name: LDAP
    enabled: true
    group: 1. Core
    url: "tcp://custodi.tail:3890"
    interval: 180s
    conditions:
      - "[CONNECTED] == true"
    alerts:
      - type: telegram
      - type: pagerduty
#*****************************************        
  - name: Noxs Certificate
    enabled: true 
    group: 1. Core
    url: "https://authelia.noxs.me"
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 24h
    conditions:
      - "[STATUS] == 200"
      - "[CERTIFICATE_EXPIRATION] > 48H"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************        
  - name: Kit
    enabled: true
    group: 1. Core
    headers:
      Content-Type: application/json
      Authorization: PVEAPIToken=gatus@pve!gatus_custos=21ab9c67-1785-4c19-8f2f-6531abc7456d
    url: "https://kit.noxs.me/api2/json"
    interval: 180s     # Duration to wait between every status check (default: 60s)
    conditions:
      - "[STATUS] == 200"         # Status must be 200
      - "[RESPONSE_TIME] < 700"   # Response time must be under 300ms
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************        
  - name: Kat
    enabled: true
    group: 1. Core
    headers:
      Content-Type: application/json
      Authorization: PVEAPIToken=gatus@pam!gatus=c06636c9-7bdb-4ba6-846b-030bd0e7a3c8
    url: "https://kat.noxs.me/api2/json"
    interval: 180s     # Duration to wait between every status check (default: 60s)
    conditions:
      - "[STATUS] == 200"         # Status must be 200
      - "[RESPONSE_TIME] < 400"   # Response time must be under 300ms
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************        
  - name: Proxmox Nas
    enabled: true 
    group: 1. Core
    url: "icmp://kat-nas.tail"
    interval: 180s
    conditions:
      - "[CONNECTED] == true"    
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************  
  - name: UDM Wan Status
    enabled: true 
    group: 1. Core
    url: "https://nodered.noxs.me/api/monit/udm_wan_status"
    method: GET    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 180s
    conditions:
      - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy

###########################################################################################################
#                                             2. Networking
###########################################################################################################
  - name: DNS Server pi-floor0 
    enabled: true
    group: 2. Networking
    url: "pi-floor0.tail" # Address of the DNS server to use
    interval: 180s
    dns:
      query-name: "dns.be"
      query-type: "A"
    conditions:
      - "[BODY] == 107.154.248.139"
      - "[DNS_RCODE] == NOERROR"
#*****************************************
  - name: DNS Server pi-floor3
    enabled: true
    group: 2. Networking
    url: "pi-floor3.tail" # Address of the DNS server to use
    interval: 180s
    dns:
      query-name: "dns.be"
      query-type: "A"
    conditions:
      - "[BODY] == 107.154.248.139"
      - "[DNS_RCODE] == NOERROR"
#*****************************************
  - name: Ket Ping 
    enabled: true 
    group: 2. Networking
    url: "icmp://ket.tail"
    interval: 5m    
    conditions:
      - "[CONNECTED] == true"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Unifi UDM Ping
    enabled: true 
    group: 2. Networking
    url: "icmp://udm.tail"
    interval: 180s    
    conditions:
      - "[CONNECTED] == true"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Cerber Internet Access
    enabled: true
    group: 2. Networking  
    url: "icmp://1.1.1.1"
    interval: 180s    
    conditions:
      - "[CONNECTED] == true"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************  
  - name: Gluetun Updater
    enabled: true
    group: 2. Networking  
    url: "https://gluetun.noxs.me/v1/updater/status"
    method: GET    
    client:
        insecure: false
        ignore-redirect: false
        timeout: 60s
    interval: 1200s
    conditions:
        - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
        enabled: false
      - type: pagerduty
        enabled: false
      - type: ntfy
        enabled: true
###########################################################################################################
#                                             3. Domotic
###########################################################################################################
  - name: Home Assistant
    enabled: true 
    group: 3. Domotic  
    url: "http://hass.tail:8123"
    interval: 180s
    conditions:
      - "[STATUS] == 200"    
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Zigbee Status
    enabled: true 
    group: 3. Domotic
    url: "https://hass.noxs.me/api/states/binary_sensor.motion_bureaudenis_occupancy"
    interval: 180s
    headers:
      Content-Type: application/json
      Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJlMGIyMzVkYzdmYzY0NDFlYjE0ZWVkM2NiZjIwNWI3NSIsImlhdCI6MTY2NzIyOTE4MCwiZXhwIjoxOTgyNTg5MTgwfQ.08k1QrlQGQWivpSgQiR-b1KJL8aNb7j3oFD97THoVyQ
    conditions:
      - "[STATUS] == 200"
      - "[RESPONSE_TIME] < 1000"      
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Nodered Status
    enabled: true 
    group: 3. Domotic
    url: "http://kit-com.tail:1880"
    interval: 180s
    conditions:
      - "[CONNECTED] == true"    
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: EIB Port
    enabled: true 
    group: 3. Domotic
    url: "https://nodered.noxs.me/api/monit/eib-port"
    method: GET    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 180s
    conditions:
      - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Harmony Hub
    enabled: true 
    group: 3. Domotic
    url: "https://nodered.noxs.me/api/monit/ping?server=harmony.home"
    method: GET    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 60s
    conditions:
      - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
###########################################################################################################
#                                             4. Telephony
###########################################################################################################
  - name: Voip Rue
    enabled: true 
    group: 4. Telephony  
    url: "https://intercom.noxs.me/api/phone/status"
    method: GET    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 180s
    headers:
      Content-Type: application/json
      Authorization: "Basic Z2F0dXM6Q2FiYmllX0dlbnRpbGVfUmFudHNfU3VwZXJnbHVlX1Nub3dwbG93X0Nvc21ldGljc19IdW1ibGluZw=="        
    conditions:
      - "[STATUS] == 200"
      - "[BODY].result.accounts[0].sipNumber == 1000"      
      - "[BODY].result.accounts[0].registered == true"      
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Freeswitch Registrations
    enabled: false 
    group: 4. Telephony  
    url: "https://nodered.noxs.me/endpoint/mon-fs-reg" #--data-raw '{"monitoring": ok}'"
    method: POST    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 180s
    headers:
      Content-Type: application/javascript
      Accept: "*/*"
      Authorization: "Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJkOWQ0MWZiYjY2ZGE0MDZmOTg4MWI5MDVjYzc4ZDY2OCIsImlhdCI6MTYzOTA0NzIzNiwiZXhwIjoxOTU0NDA3MjM2fQ.2D3j-UQoRsH7B1xLK_lW0QH9e_ZjpEC8lw4U76jPA0g"   
      Accept-Encoding: "gzip, deflate, br"
      User-Agent: "GatusMonitoring"
    conditions:
      - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
        enabled: false
#*****************************************
  - name: Voip Hall1
    enabled: true 
    group: 4. Telephony  
    url: "https://nodered.noxs.me/api/monit/local_web?url=voip-hall1.home"
    method: GET    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 180s
    conditions:
      - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy

#*****************************************
  - name: Voip Hall2
    enabled: true 
    group: 4. Telephony  
    url: "https://nodered.noxs.me/api/monit/local_web?url=voip-hall2.home"
    method: GET    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 180s
    conditions:
      - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Voip Bureau
    enabled: false 
    group: 4. Telephony  
    url: "https://nodered.noxs.me/api/monit/local_web?url=voip-bureau.home"
    method: GET    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 60s
    interval: 180s
    conditions:
      - "[STATUS] == 200"
    alerts:
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Voip Sam
    enabled: true 
    group: 4. Telephony  
    url: "https://nodered.noxs.me/api/monit/local_web?url=voip-sam.home"
    method: GET    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 180s
    conditions:
      - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
###########################################################################################################
#                                             5. Media
###########################################################################################################
  - name: Radarr
    enabled: true 
    group: 5. Media    
    url: "https://radarr.noxs.me/api/v3/health?apikey=4be3be7245a146feac5c6c75a4d4c71b"
    interval: 30m
    conditions:
      - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Sonarr
    enabled: true 
    group: 5. Media    
    url: "https://sonarr.noxs.me/api/v3/health?apiKey=6960542e24674b598a8e7507fa3463e2"
    interval: 30m
    conditions:
      - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Bazarr
    enabled: true 
    group: 5. Media    
    url: "https://bazarr.noxs.me/api/movies/wanted?apikey=33c7a8112eb44d6f6d1beceb843dd763"
    interval: 30m
    conditions:
      - "[STATUS] == 200"
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Qbittorrent
    enabled: true 
    group: 5. Media  
    url: "http://kot-download.tail:8080"
    interval: 30m
    conditions:
      - "[STATUS] == 200"    
    alerts:
      - enabled: true
      - type: ntfy
        enabled: true
#*****************************************
  - name: Plex
    enabled: true 
    group: 5. Media  
    url: "https://plex.noxs.me/library/sections?X-Plex-Token=PEDxSb8wv7Wsa5JoksH4"
    interval: 5m
    conditions:
      - "[STATUS] == 200"    
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: NZBGet Paused
    enabled: true 
    group: 5. Media  
    url: "https://nzbget.noxs.me/jsonrpc/status"
    interval: 10m
    conditions:
      - "[BODY].result.ServerPaused == false"       
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
        enabled: false
###########################################################################################################
#                                             6. Beltex
###########################################################################################################
  - name: Beltex Marc RDP
    enabled: true 
    group: 6. Beltex
    url: "tcp://kat-beltex-mbi.tail:3389"
    interval: 5m
    conditions:
      - "[CONNECTED] == true"    
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
#*****************************************
  - name: Beltex Jérôme RDP
    enabled: true 
    group: 6. Beltex
    url: "tcp://kat-beltex-jbi.tail:3389"
    interval: 5m
    conditions:
      - "[CONNECTED] == true"    
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
###########################################################################################################
#                                             Tests / DEPOT
###########################################################################################################
  - name: Zigbee Status
    enabled: false
    group: 3. Domotic
    url: "https://nodered.noxs.me/api/states/sensor.illuminance_bureaudenis"
    interval: 180s
    headers:
      Content-Type: application/json
      Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiI1OTgyNTk0YWFiY2U0MzE3YmI1ZTQ0OGExN2ZjNjY3YSIsImlhdCI6MTYzNTc2Mjk5NSwiZXhwIjoxOTUxMTIyOTk1fQ.CqAz2wrKYAargX0zzFWryaYPc81nqNrpqE9nwaZnAzY
    conditions:
      - "[STATUS] == 200"
      - "[RESPONSE_TIME] < 1000"      
    alerts:
      - enabled: true
      - type: telegram
      - type: pagerduty
      - type: ntfy
        enabled: false

#*****************************************
#   - name: Intercom System Status
#     enabled: true 
#     group: 4. Telephony  
#     url: "https://intercom.noxs.me/api/system/status"
#     method: GET    
#     client:
#       insecure: false
#       ignore-redirect: false
#       timeout: 10s
#     interval: 180s
#     headers:
#       Content-Type: application/json
#       Accept: "*/*"
#       Authorization: "Basic Z2F0dXM6Q2FiYmllX0dlbnRpbGVfUmFudHNfU3VwZXJnbHVlX1Nub3dwbG93X0Nvc21ldGljc19IdW1ibGluZw=="   
#       Accept-Encoding: "gzip, deflate, br"
#       User-Agent: "GatusMonitoring"
#     conditions:
#       - "[STATUS] == 200"
#       - "[BODY].success == true"
#       - "[BODY].result.upTime != 0"
#       # - "[BODY].success == true"
#     alerts:
#       - type: telegram
#       - type: pagerduty
#         enabled: false
#*****************************************
#   - name: Radarr Error
#     enabled: true 
#     group: 5. Media    
#     url: https://radarr.noxs.me/api/v3/health?apiKey=05c1a4194fa6435da178b157963a3146  
#     interval: 30m
#     conditions:
#       - "[STATUS] == 200"
#       - "[BODY] == []"
#     alerts:
#       - type: telegram
#         enabled: true
#       - type: pagerduty
#         enabled: false
# #*****************************************
#   - name: Radarr Warning
#     enabled: true 
#     group: 5. Media    
#     url: https://radarr.noxs.me/api/v3/health?apiKey=05c1a4194fa6435da178b157963a3146  
#     interval: 30m
#     conditions:
#       - "[STATUS] == 200"
#       - "[BODY] == []"
#     alerts:
#       - type: telegram
#         enabled: true
#       - type: pagerduty
#         enabled: false
#*****************************************
  # - name: Readarr
  #   enabled: false 
  #   group: 5. Media    
  #   url: "https://readarr.noxs.me"
  #   interval: 30m
  #   conditions:
  #     - "[STATUS] == 200"
  #   alerts:
  #     - type: telegram
  #       enabled: true
  #     - type: pagerduty
  #       enabled: false



  - name: Test Endpoint  # Name of your service, can be anything
    enabled: false 
    group: 1. Core
    url: "http://authelia:9091"
    interval: 120s     # Duration to wait between every status check (default: 60s)
    conditions:
      - "[STATUS] == 200"         # Status must be 200
    alerts:
      - type: custom
        enabled: true
        description: "Healthcheck Failed"

  - name: Test Endpoint Pagerduty # Name of your service, can be anything
    enabled: false
    group: 1. Core
    url: "http://google.com"
    interval: 60s     # Duration to wait between every status check (default: 60s)
    conditions:
      - "[STATUS] == 200"         # Status must be 200
    alerts:
      - type: pagerduty

        failure-threshold: 1
        success-threshold: 1
        send-on-resolved: true    

  - name: reg Test
    enabled: false 
    group: Test  
    url: "http://192.168.10.20:1880/endpoint/mon-fs-reg" #--data-raw '{"monitoring": ok}'"
    method: POST    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 60s
    headers:
      Content-Type: application/javascript
      Accept: "*/*"
      Authorization: "Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJkOWQ0MWZiYjY2ZGE0MDZmOTg4MWI5MDVjYzc4ZDY2OCIsImlhdCI6MTYzOTA0NzIzNiwiZXhwIjoxOTU0NDA3MjM2fQ.2D3j-UQoRsH7B1xLK_lW0QH9e_ZjpEC8lw4U76jPA0g"   
      Accept-Encoding: "gzip, deflate, br"
      User-Agent: "GatusMonitoring"
    conditions:
      - "[STATUS] == 200"
      # - "[BODY] == "
      # - "[BODY].success == true"
    alerts:
      - type: telegram
      - type: pagerduty
      - type: ntfy


        

  # - name: Nodered Status
  #   enabled: true 
  #   group: Domotic  
  #   #url: "https://nodered.noxs.me/endpoint/monitoring-nodered" #--data-raw '{"monitoring": ok}'"
  #   url: "http://kit-com.tail:1880/endpoint/monitoring-nodered" #--data-raw '{"monitoring": ok}'"
  #   method: POST    
  #   client:
  #     insecure: false
  #     ignore-redirect: false
  #     timeout: 10s
  #   interval: 180s
  #   headers:
  #     Content-Type: application/javascript
  #     Accept: "*/*"
  #     Authorization: "Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJkOWQ0MWZiYjY2ZGE0MDZmOTg4MWI5MDVjYzc4ZDY2OCIsImlhdCI6MTYzOTA0NzIzNiwiZXhwIjoxOTU0NDA3MjM2fQ.2D3j-UQoRsH7B1xLK_lW0QH9e_ZjpEC8lw4U76jPA0g"   
  #     Accept-Encoding: "gzip, deflate, br"
  #     User-Agent: "GatusMonitoring"
  #   conditions:
  #     - "[STATUS] == 201"
  #     # - "[BODY].monitoring == ok"
  #     # - "[BODY].success == true"
  #   alerts:
  #     - type: telegram
  #     - type: pagerduty
  #     - type: ntfy

  - name: Sonarr
    enabled: false 
    group: 5. Media  
    url: "http://192.168.10.20:1880/endpoint/sonarr" #--data-raw '{"monitoring": ok}'"
    method: POST    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 180s
    headers:
      Content-Type: application/javascript
      Accept: "*/*"
      Authorization: "Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJkOWQ0MWZiYjY2ZGE0MDZmOTg4MWI5MDVjYzc4ZDY2OCIsImlhdCI6MTYzOTA0NzIzNiwiZXhwIjoxOTU0NDA3MjM2fQ.2D3j-UQoRsH7B1xLK_lW0QH9e_ZjpEC8lw4U76jPA0g"   
      Accept-Encoding: "gzip, deflate, br"
      User-Agent: "GatusMonitoring"
    conditions:
      - "[STATUS] == 200"
    alerts:
      - type: telegram
      - type: pagerduty
      - type: ntfy

#*****************************************
  - name: Radarr
    enabled: false 
    group: 5. Media  
    url: "http://pi-bus.tail:1880/endpoint/radarr" #--data-raw '{"monitoring": ok}'"
    method: POST    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 180s
    headers:
      Content-Type: application/javascript
      Accept: "*/*"
      Authorization: "Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJkOWQ0MWZiYjY2ZGE0MDZmOTg4MWI5MDVjYzc4ZDY2OCIsImlhdCI6MTYzOTA0NzIzNiwiZXhwIjoxOTU0NDA3MjM2fQ.2D3j-UQoRsH7B1xLK_lW0QH9e_ZjpEC8lw4U76jPA0g"   
      Accept-Encoding: "gzip, deflate, br"
      User-Agent: "GatusMonitoring"
    conditions:
      - "[STATUS] == 200"
    alerts:
      - type: telegram
      - type: pagerduty
      - type: ntfy


  - name: Freeswitch Registrations
    enabled: false 
    group: 4. Telephony  
    url: "https://nodered.noxs.me/endpoint/mon-fs-reg" #--data-raw '{"monitoring": ok}'"
    method: POST    
    client:
      insecure: false
      ignore-redirect: false
      timeout: 10s
    interval: 60s
    headers:
      Content-Type: application/javascript
      Accept: "*/*"
      Authorization: "Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJkOWQ0MWZiYjY2ZGE0MDZmOTg4MWI5MDVjYzc4ZDY2OCIsImlhdCI6MTYzOTA0NzIzNiwiZXhwIjoxOTU0NDA3MjM2fQ.2D3j-UQoRsH7B1xLK_lW0QH9e_ZjpEC8lw4U76jPA0g"   
      Accept-Encoding: "gzip, deflate, br"
      User-Agent: "GatusMonitoring"
    conditions:
      - "[STATUS] == 200"
      # - "[BODY] == "
      # - "[BODY].success == true"
    alerts:
      - type: telegram
      - type: pagerduty
      - type: ntfy
        enabled: false
